---
term: okur
slug: okur
alt forms: []
search terms:
  glb:
  - okur
  eng:
  - occurrence
  - occasion
  - happen
  - occur
  - take place
  epo:
  - okazo
  - okazi
  spa:
  - suceso
  - acontecimiento
  - suceder
  - ocurrir
  - acontecer
  - pasar
ipa: oˈkuɾ
ipa link: http://ipa-reader.xyz/?text=oˈkuɾ&voice=Ewa
status: true
category: root
word class: b.nenoj
trans html:
  eng: occurrence, occasion; happen, occur, take place
  epo: okazo; okazi
  spa: suceso, acontecimiento; suceder, ocurrir, acontecer, pasar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - occurrence
    - occasion
  - - happen
    - occur
    - take place
  epo:
  - - okazo
  - - okazi
  spa:
  - - suceso
    - acontecimiento
  - - suceder
    - ocurrir
    - acontecer
    - pasar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: occur
    Espanisa: ocurrir
    Niponsa: 起こる &ldquo;okoru&rdquo;
derived terms:
  fe okur fe:
    class: jm p
    term: fe okur fe
    trans:
      eng: in case of, in the event of
      epo: kaze de, en kazo de, en la kazo de
      spa: en caso de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  okurgi:
    class: b.oj
    term: okurgi
    trans:
      eng: commit (<em>cause to happen, make happen</em>)
      epo: okazigo; okazigi
      spa: cometer (<em>hacer que pase</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  okurhikaye:
    class: b
    term: okurhikaye
    trans:
      eng: account
      epo: raporto, rakonto
      spa: recuento, relato
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  okurxey:
    class: b
    term: okurxey
    trans:
      eng: event, occurrence, incident
      epo: 'okazaĵo '
      spa: evento, ocurrencia, incidente, ocasi&oacute;n, suceso
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  arkitetur:
    word class: b
    term: arkitetur
    eng: architecture
    epo: arĥitekturo, arkitekturo
    spa: arquitectura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  aventur:
    word class: b.nenoj
    term: aventur
    eng: adventure; venture
    epo: aventuro
    spa: aventura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  babur:
    word class: b
    term: babur
    eng: tiger, <em>Panthera tigris</em>
    epo: tigro
    spa: tigre, <em>Panthera tigris</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bur:
    word class: t
    term: bur
    eng: bad, evil, negative; badly, evilly, negatively
    epo: malbona, aĉa, fia; malbone
    spa: malo, maligno, negativo; mal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daybur:
    word class: t
    term: daybur
    eng: awful, terrible, evil
    epo: malbonega; malbonege
    spa: terrible
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dodukubur:
    word class: t
    term: dodukubur
    eng: unrighteous, wicked, vile; righteously, wickedly, vilely
    epo: malbona, malmorala, malvirta; malbone, malmorale, malvirte
    spa: malvado, retorcido, injusto, vil; vilmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dur:
    word class: p
    term: dur
    eng: during, for
    epo: dum
    spa: durante, por
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eskultur:
    word class: b.oj
    term: eskultur
    eng: sculpture; sculpt
    epo: skulptarto; skulpti
    spa: escultura; esculpir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estrutur:
    word class: b.oj
    term: estrutur
    eng: structure; structure
    epo: strukturo; strukturi
    spa: estructura; estructurar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junibabur:
    word class: b
    term: junibabur
    eng: (tiger) cub
    epo: tigrido
    spa: cachorro de tigre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kafur:
    word class: b
    term: kafur
    eng: camphor
    epo: kamforo
    spa: (al)canfor(a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lemur:
    word class: b
    term: lemur
    eng: lemur, <em>Lemuroidea</em>
    epo: lemuro
    spa: l&eacute;mur, <em>Lemuroidea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  literatur:
    word class: b
    term: literatur
    eng: literature
    epo: literaturo
    spa: literatura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manipur:
    word class: su n
    term: Manipur
    eng: Manipur (<em>state in India</em>)
    epo: Manipuro
    spa: Manipur (<em>estado de India</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sulfur:
    word class: b
    term: sulfur
    eng: sulfur, sulphur, S
    epo: sulfo
    spa: azufre, S
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zumbur:
    word class: b
    term: zumbur
    eng: wasp
    epo: vespo
    spa: avispa, <em>Apocrita</em> (<em>excepto Anthophila y Formicoidea</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- okur
...
